﻿@charset "utf-8";
/* CSS Document for Northfield Primary School Website */

body {margin-top:20px; background-color:#F5F6F7; -webkit-text-size-adjust:none;}

.banner {width:960px; height:227px; display:block; margin-left:auto; margin-right:auto; border-radius:4px; box-shadow:0 1px 3px rgba(0,0,0,.35); background-image:url(../images/banner.jpg); background-repeat:no-repeat;}

.heading1 {text-align:left; font:16px Verdana, Arial, Helvetica, sans-serif;}

.heading2 {text-align:left; font:48px Verdana, Arial, Helvetica, sans-serif;}

.content
{
	width:920px;
	/*min-height:310px;*/
	padding:20px;
	background-color:#ECECEC;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	border-radius:4px;
	box-shadow:0 1px 3px rgba(0,0,0,.35);
}

.subcontent
{
	/*width:880px;
	min-height:235px;*/
	padding:20px;
	background-color:#F5F6F7;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	border-radius:4px;
	overflow:auto;
}

em {font-style:normal; text-decoration:underline;}

p.center {text-align:center;}

img {vertical-align:middle; border:0px;}

.imgleft {float:left; margin-right:14px; margin-bottom:14px;}

.imgright {float:right; margin-left:14px;}

.imgborder {border:5px solid #F6F6F6; box-shadow:0 1px 3px rgba(0,0,0,.35);}

.logo, .map {text-align:right;}

a {color:#111111; text-decoration:none;}

a:hover {text-decoration:underline;}

.nav {height:25px;}

.nav a
{
	text-align:left;
	padding:9px 24px 9px 24px;
	background-color:#111111;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	border-radius:4px;
	box-shadow:0 1px 3px rgba(0,0,0,.35);
	-webkit-transition:background-color 200ms ease-in 0ms;
	-o-transition: background-color 200ms ease-in 0ms;
	-moz-transition:background-color 200ms ease-in 0ms;
	transition:background-color 200ms ease-in 0ms;
}

/*.nav:not(*:root) a {padding:9px 25px 9px 25px;}*/
/*
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	Safari and Chrome
	.nav a {padding:9px 25px 9px 25px;}
	Safari only
	::i-block-chrome, .nav a {padding:9px 24px 9px 24px;}
}
*/

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm)
{
	.nav a {padding:9px 25px 9px 25px;}
}


@-moz-document url-prefix()
{
	.nav a {padding:9px 22.8px 9px 22.8px;}
}

.nav a:hover {background-color:#333333; text-decoration:none; box-shadow:0 1px 3px rgba(0,0,0,.55);}

.subnav a
{
	text-align:left;
	padding:4px 14px 4px 14px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
}

table {width:100%; border-collapse:collapse;}

.dates, .preschool {width:60%;}

.contacts {width:44%;}

td {/*border:1px solid black;*/ vertical-align:top;}

.tdborder {border-bottom:1px solid black;}

.science td {width:25%; padding-top:5px; padding-bottom:5px; padding-right:10px;}

.dates td, .contacts td, {padding-top:5px; padding-bottom:5px; padding-left:5px;}

.room td {padding-top:10px; padding-bottom:10px; padding-left:40px; background-image:url(../images/room_icon.png); background-repeat:no-repeat; background-position:left;}

.preschool td {padding-top:5px; padding-bottom:5px; padding-left:5px; border:1px solid black;}

ul {margin-top:0px;}

li {padding-bottom:10px;}

.footer {font: 11px Verdana, Arial, Helvetica, sans-serif; text-align:center;}

.footer a {color:#111111; text-decoration:underline;}
